@charset "UTF-8";

h1 {
    font-size: 20px;
    color: blue;
    border-top: 2px dotted blue;
    border-bottom: 2px dotted blue;
    text-align: center;
    background: #87CEEB;
}

ul {
    font-size: 16px;
    list-style: square; /* 要件6に必要ですが講義で紹介していないプロパティです*/
}

span {
    color: red;
    font-size: 18px;
}

p {
    font-size: 16px;
}

a {
    color: orange;
}